sound.playSoundUI("sound.dialogues");
chat.print("<Guard> I heard there was an intruder walking around")
chat.print("in the prison...")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("...")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("Who the hell are you ?")